


xml.instruct! :xml, :version => "1.0" 
xml.rss :version => "2.0" do
  xml.channel do
    xml.title @title
    xml.description ""
    xml.link "http://la-cabane-du-lutin.com/"

    for article in @articles
      xml.item do
        xml.title article.title
        xml.description( (image_tag(article.image_file.file.large.medium.small.url) if article.image_file).to_s+simple_format(article.description))
        xml.pubDate article.published_at.to_s(:rfc822)
        xml.link public_article_url(:id => article.slug)
        xml.guid public_article_url(:id => article.slug)
      end
    end
  end
end

